.services_section {
    background: url(../img/benefit_bg.jpg) no-repeat bottom;
    background-size: cover;
    padding-bottom: 5vw;
    padding-top: 5vw;

}

.services_container {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.services_container h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.highlight_pink {
    color: #ff69b4;
}

.services_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.service_item {
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.service_item h3 {
    margin-top: 20px;
    font-size: 1.5rem;
}

.service_item p {
    margin-top: 10px;
    font-size: 1rem;
}

.service_icon {
    width: 50px;
    height: 50px;
}

.seo_section {
    background-color: black;
}

.description_services {
    padding-bottom: 30px;
}

.serm_section {
    background-color: black;
}
.serm_title_box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.serm_desc, .description_services {
    text-align: right;
}
.seo_services {
    text-align: left;
}
.seo_box {
    border: 1px solid #5ac5ff;
    background-color: rgba(90, 197, 255, 0.60);
    border-radius: 10px;
}
.portfolio_section_new {
    position: relative;
    background-size: cover;
    padding-top: 7vw;
    padding-bottom: 4vw;
    overflow: visible;

}

.start_text_box {
    width: 70%;
    margin-top: 5vw;
}

.portfolio_section_new:before {
    position: absolute;
    z-index: -1;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/process_bg.svg) no-repeat !important;
    background-size: 175%;
    background-position: center top -4vw;
}

.term_of_use {
    padding-top: 14vh;
    padding-bottom: 7vh;
}

a {
    color: #5ec4ff;
}

@media (max-width: 768px) {
    .term_of_use {
        padding-top: 11vh;
    }
    .services_grid {
        grid-template-columns: 1fr;
    }

    .services_container h2 {
        font-size: 2rem;
    }

    .service_item h3 {
        font-size: 1.25rem;
    }

    .service_item p {
        font-size: 0.95rem;
    }
    .start_text_box {
        width: 100% !important;
        margin-top: 80px;
    }
    .scroll_button_box {
        margin-top: 80px;
    }
    .how_can_we_help {
        padding-top: 50px;
    }
    .services_section {
        padding-bottom: 60px;
    }
    .seo_title_box, .serm_title_box {
        padding-top: 60px;
    }
    .example_box ul {
        padding-left: 25px;
    }
}
